Subject: Re: review for ARC
From: "Steve Bamford ARC" <[email-masked]>
To: "Nemesis" <[email-masked]>
Date: Mon, 2 Jun 2003 13:43:12 -0700

----- Original Message ----- 
  From: Nemesis 
  To: [email-masked] 
  Sent: Sunday, May 04, 2003 12:56 AM
  Subject: review for ARC

  1/72 Airfix Blohm & Voss BV 141 B 
  by "Patrick Sitters"
  --------------------
        Steve Bamford will insert full sized version of photo 01.jpg here  

  The moment I laid eyes on this kit I knew I had to have it. I like planes and helicopters to be very distinctive, and that can certainly be said for this aircraft, there haven't been many asymmetrical airplanes in history. Design on the BV 141 started in 1937, and the first three prototypes were created. After that, only a handful were built. This model represents the B version, with the offset tailplane. This version was equipped with two fixed  7.9mm machine guns and can carry four 110lb bombs. The kit comes with decals for two versions, although like many kits it's lacking the swastikas on the tail. plane if you want.

  The kit

  The kit comes together quite easily, with little problems where the fit is concerned. Where the wings meet the fuselage you need a little filler, but that's normal from what I've seen so far. Also the canopy over the gunners didn't fit completely, I used some paint to fill the gap. There's also a ladder the gunners/pilots used to climb aboard, but I decided to leave that off.  The engine cowl fit nicely on the fuselage, so I put it on during the painting proces, after which it was removed again and the propellor/engine was bilt into it. After all the painting and decaling was done, the last bits and pieces (landing gear/bombs) were glued in place.

        Click on images below to see larger images   
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here. Clicking on that photo will bring up the full sized version of photo 03.jpg  
       Steve Bamford will insert a click-able smaller version of photo 04.jpg here. Clicking on that photo will bring up the full sized version of photo 04.jpg  
       Steve Bamford will insert a click-able smaller version of photo 05.jpg here. Clicking on that photo will bring up the full sized version of photo 05.jpg  

  Painting

  When the time came to paint, I decided to stick with the instructions Airfix provided because I couldn't find much on the internet. I usually try to stick to the Model Master enamels, and the Humbrol 65 (Matt Aircraft Blue) suggested for the underside was replaced with MM 1562 (Flat Light Blue). Looking back on the finished model, I probably should have discarded that suggestion and gone with something greenish. The blue makes a nice camo against the sky, but something doesn't feel right. Airfix suggests Humbrol 30 (Matt Dark Green) and 91 (Matt Black Green) for the camo scheme for the upper surfaces. The Humbrol 30 was replaced with MM 1710 (Dark Green), and after masking off the undersurface the upper surfaces were airbrushed. After that, the camo scheme was masked off, roughly following the paint guide. I couldn't find a suitable MM color to replace the Humbrol 91 with, so I went with Revell 67. A few drops of white were added. After removing all the maskingtape, the machineguns were glued in place as well as the canopies. I didn't dare mask those off, so I brishpainted them by hand.

  Decals

  The decals provided are beautiful. They are thin, come off the backing paper very easily, and show little to no silvering at all. The only problems I had were that the decals would fold over on each other, and it took a lot of effort to unfold them. Second problem were the two crosses at the bottom: the decals are cut nicely around the wheel wells, but fall over a large bulge on the wing surface, and I could not get the decals to fit smoothly around them. In the end I gave up, made a paint mask from normal printer paper, and painted them on, black first, white later. It looks good I think. The swastika's came from a swastika sheet by AeroMaster, and they were my first attempt at placing two decals on top of each other. Because of the thin white line around the black center, it took some effort, but in the end it all worked out.

  Conclusion

  I found this a very enjoyable build. Not too many problems, and a model that will jump right at you between lots of other models on the shelf. For a 6th model, I think I did pretty wel, and I hope to be back soon with some more reviews.

  Patrick

        Steve Bamford will insert full sized version of photo 02.jpg here  

  Photos and text © 2003 by "Patrick Sitters"